* {
	padding: 0;
	margin: 0;
	text-decoration: none;
	box-sizing: border-box;
	list-style: none;
	font-style: normal;
	outline: none;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	text-rendering: optimizeLegibility !important;
	-moz-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
	font-weight: normal !important;;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Fix fonts that render as bold in Firefox */
 html {
  font-weight: 400 !important;
}

/* Firefox specific rule */

@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

body,
html {
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-size: 16px;
	font-family: $font-regular;
	color: $black;
}

.content-wrapper {
	padding-top: 142px;
	@extend .full;
	height: 100%;
	z-index: 9;
}

img {
	border: none;
}

body {
	overflow-x: hidden;
	overflow-y: auto;
}

a {
	text-decoration: none;
	cursor: pointer;
}

.h1,
.h2,
.h3,
.h4,
footer,
form,
h1,
h2,
h3,
h4,
header,
input[type="email"],
input[type="password"],
input[type="text"],
input[type="tel"],
p,
label,
table,
article,
section,
select,
textarea {
	width: 100%;
	position: relative;
	float: left;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

@-moz-document url-prefix() {

	.btn,
	label,
	th {
		font-weight: normal !important;
	}
}

em {
	font-style: italic;
}

fieldset {
	border: none;
}

b {
	font-weight: bold !important;
	color: $black;
}

img,
object,
embed {
	max-width: 100%;
}

hr {
	width: 100%;
	margin: 70px 0px 60px;
	display: inline-block;
	border: 0px;
	border-bottom: 1px solid #ccc;
}
